body {
    background-color: #f0f4f5;
    color: #fff;
    font-family: sans-serif;
    margin: 8vh 0;
}

section {
    background-color: #231f20;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 74vh;
    padding: 5vh 200px;
}

section > video,
section > figure {
    width: 50%;
}

section > video {
    max-height: 100%;
}

section > figure {
    height: 74vh;
    position: relative;
}

section > figure > a {
    pointer-events: none;
}

section > figure > a > img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

figure {
    margin: 0;
    line-height: 0;
    max-height: 100%;
    overflow: hidden
}

figure > figcaption {
    display: none;
}

article {
    width: 40%;
    margin-left: 10%;
}

h1 {
    font-size: 20px;
    text-transform: uppercase;
}

h1 > figure {
    float: left;
}

h1 > figure > img {
    width: 61px;
    margin-right: 10px;
    border-radius: 3px;
}

p {
    font-size: 14px;
    line-height: 1.5;
    word-wrap: break-word;
}

#buttons {
    margin-top: 50px;
    line-height: 0;
}

#buttons a {
    display: inline-block;
    width: 40%;
    line-height: 0;
}

#buttons a:first-child {
    margin-right: 8%;
}

#buttons a:only-child {
    margin: 0 auto;
    display: block;
}

#buttons a img {
    width: 100%;
    max-width: 200px;
}

.cta-container {
    width: 100%;
    background-color: #ffffff;
    position: fixed;
    bottom: 0;
}

#get-the-app-cta {
    display: none;
    margin: 10px 10px 10px 80px;
    padding: 20px 0;
    width: calc(100% - 90px);
}

#phone {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
}

#send-sms {
    float: right;
    margin-left: 10px;
    padding: 10px 20px;
}

#feedback {
    margin-top: 10px;
    height: 18px;
}

#success {
    color: #25c86a;
}

#error {
    color: #FF3333;
}

.sms-input-wrapper {
    width: 100%;
    display: flex;
}

.intl-tel-input {
    flex: 1; /* grow */
    font-size: 14px;
    color: black;
}

.sms-input-wrapper > input#send-sms {
    flex: 0 0 200px; /* do not grow or shrink, start at 200px */
}

.cta {
    background-color: #25c86a;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    border: 0;
    border-radius: 5px;
    text-decoration: none;
    text-align: center;
    transition: all 0.3s linear;
}

.cta:hover {
    background-color: #2ef582;
}

article .cta {
    display: block;
    width: 260px;
    padding: 20px;
}

.blurry {
    filter: blur(7px);
    -webkit-filter: blur(7px);
    width: 100%;
}

.icon {
    position: absolute;
    width: 300px;
    height: 300px;
    top: 50%;
    margin-top: -150px;
    left: 50%;
    margin-left: -150px;
}

.show-xs, .hide {
    display: none;
}

@media (max-width: 1400px) {
    body {
        margin: 10vh 0;
    }

    section {
        padding: 3vh 100px;
    }
}

@media (max-width: 1200px) {
    body {
        margin: 11vh 0;
    }

    section {
        padding: 2vh 50px;
    }

    #buttons a {
        width: 45%;
    }
}

@media (max-width: 1024px) {
    body {
        margin: 0;
        height: 100vh;
        overflow: hidden;
    }

    section {
        display: block;
        padding: 0;
        height: 100%;
        /*margin-bottom: 81px;*/
        overflow: auto;
        width: 100%;
    }

    section > figure {
        width: 100%;
        height: auto;
        text-align: center;
    }

    section > figure > a {
        pointer-events: all;
    }

    section > figure > a > img {
        position: static;
    }

    article {
        width: auto;
        padding: 20px 20px 101px;
        margin-left: 0;
    }

    h1 {
        margin: 0;
        font-size: 16px;
    }

    h1 > figure > img {
        position: fixed;
        bottom: 10px;
        left: 10px;
        z-index: 2;
    }

    p {
        margin-bottom: 0;
    }

    #buttons {
        position: fixed;
        bottom: 0;
        left: 0;
        margin: 11.5px 0;
        width: 100%;
    }

    #buttons a {
        text-align: center;
    }

    #get-the-app-cta, .show-xs {
        display: block;
    }

    #get-the-app-cta.hide-xs,
    #buttons.hide-xs,
    .cta.hide-xs,
    .hide-xs {
        display: none;
    }

    #ytplayer, #main-section > video {
        width: 100% !important;
    }

    .header figure {
        position: fixed;
        bottom: 10px;
        z-index: 1;
        left: 10px;
        border-radius: 5px;
        width: 61px;
    }

    .icon {
        position: static;
        margin: 0;
    }
}

@media (max-width: 450px) {
    #buttons a {
        display: block;
        width: 100%;
    }

    #buttons a:first-child {
        margin-right: 0;
        margin-bottom: 20px;
    }

    #buttons a:only-child {
        margin: 0;
    }

    section:not(.has-cta) {
        height: calc(100% - 161px);
    }

    #send-sms {
        margin-left: 0;
        margin-top: 10px;
    }
}

#opera-mini-button {
    margin: 0 10px 10px 10px;
}

#opera-mini-button > a {
    display: block;
    height: 40px;
    padding-top: 20px;
}

/* v2 */
#qrlink {
    font-size: 12px;
    text-align: center;
    text-decoration: underline;
    color: #f0f4f5;
    cursor: pointer;
    display: block;
    margin-top: 5px;
    width: 400px;
}

#qrcode {
    height: 100%;
}

.fullscreen {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.blur {
    filter: blur(2px);
}

#qrcontainer {
    position: relative;
    background-color: #000000;
    padding: 30px;
    width: 300px;
    height: 300px;
    top: 50%;
    margin: -180px auto 0;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

#qrcontainer img {
    max-height: 100%;
    display: block;
    margin: 0 auto;
}

#qrcontainer p {
    font-size: 11px;
    color: #f0f4f5;
    font-style: italic;
}

#qrimage {
    overflow: hidden;
    flex: 1;
}

#qrclose {
    position: absolute;
    top: 5px;
    right: 10px;
    cursor: pointer;
    color: #ffffff;
    font-size: 20px;
    font-family: Verdana, Arial, sans-serif;
}

#qr-inline-image {
    width: 200px;
}
#qr-inline-image p {
    font-size: 11px;
    color: #f0f4f5;
    font-style: italic;
    margin-bottom: 5px;
    margin-top: 20px;
    text-align: center;
}
#qr-inline-image img {
    width: 100%;
}

#send-sms-form {
    width: 100%;
}

.sms-disclaimer {
    margin-top: 50px;
    font-size: 10px;
    text-align: center;
}

.header {
    display: flex;
    align-items: center;
}

.header figure {
    margin: 0;
    line-height: 0;
    flex-shrink: 0;
}

.header figure img {
    width: 61px;
    margin-right: 10px;
}

.header h1 {
    font-size: 20px;
    text-transform: uppercase;
}
